<!DOCTYPE html>
<html>
{{> head}}

<body>
    {{> navbar}}
    <div class="container">
        <div class="row">
            <div align="center">
                <p></p>
                <h3>Conoce un poco mas de quienes somos...</h3>
                <p style="font-size: 45px;">EN UNA GALAXIA DE DISEÑO MUY, MUY LEJANA</p>
                <p>Todos estos años estamos simplificando el proceso de creación de sitios web para nuestros clientes!
                </p>
                <p>Estamos seguros que un grupo de diseñadores y desarrolladores de talento que se dedican a la creación
                    de cosas hermosas, juntos pueden cambiar el mundo en línea. Trabajamos en el mercado desde el año
                    2002, y la primera cosa que TemplateMonster
                    cambió es la forma de creación de sitios web a base de plantillas web profesionales y diferentes
                    productos digitales. Sí, ahora puede crear sitios usted mismo! Nosotros sabemos todo sobre la
                    creación de de sitios web y nunca excedemos su presupuesto. Aquí, en el mercado de TemplateMonster,
                    puede encontrar productos digitales a precios asequibles, que le permiten conseguir el control total
                    sobre el contenido, la apariencia, la funcionalidad o cualquier otro aspecto de su página web. Eso
                    significa que puede editar la mayor parte usted mismo.
                    El mercado de TemplateMonster cuenta con un increíble grupo de vendedores experimentados y
                    desarrolladores de productos digitales que utilizan todo lo que han aprendido para ayudarle a lograr
                    el mejor resultado posible de la manera correcta.</p>
                <img style="width: 25%;" src="images/error.png"><br>
            </div>
        </div>
    </div>
</body>
{{> footer}}

</html>